<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        card_view:cardCornerRadius="5dp"
        android:elevation="4dp">

        <LinearLayout
            android:id="@+id/lin_camera"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="4"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="5dp"
            >

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2">

                <TextView
                    android:id="@+id/tv_brand"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/brand"
                    android:padding="5dp"
                    android:textSize="@dimen/text_size_small"
                    android:textStyle="bold"
                    android:textColor="@color/colorPrimary"
                    android:layout_centerInParent="true"/>
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <EditText
                    android:id="@+id/et_gsk_facing"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:textSize="@dimen/text_size_medium"
                    android:inputType="number"
                    android:maxLength="5"
                    android:layout_centerInParent="true"/>
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <EditText
                    android:id="@+id/et_competitor_facing"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:textSize="@dimen/text_size_medium"
                    android:inputType="number"
                    android:maxLength="5"
                    android:layout_centerInParent="true"/>
            </RelativeLayout>

        </LinearLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>